/* Important messages (status, warning, and error) for the user */
div.messages{margin:1em;border:2px solid #ccc;padding:1em;color:#000;background-color:#fff;font-style:italic;}
/* Normal priority messages */
div.status{border-color:#080;color:#000;background-color:#8f8;}
/* Medium priority messages */
div.warning,
tr.warning,
body.section-admin tr.warning{border-color:#ffc;color:#000;background-color:#ff7;}
/* High priority messages. See also the .error declaration below. */
div.error,
tr.error,
body.section-admin tr.error{border-color:#c00;color:#900;background-color:#fee;}

/* Admin & Logged in table stuff */
body.section-admin table{width:100%;}


body.logged-in #theContent .tabs ul li { margin: 0; }

